Bug 130890 - "Dialog text" in org/netbeans/modules/uml/integration/Bundle.properties
"Dialog text" in org/netbeans/modules/uml/integration/Bundle.properties
Status: VERIFIED FIXED
Product: uml
Classification: Unclassified
Component: General
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Viktor Lapitski
issues@uml
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-24 04:13 UTC by Masaki Katakai
Modified: 2008-03-27 01:48 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2008-03-24 04:13:13 UTC
I think the "Dialog text" is comment in the following file. If so, will you add #?
It will cause unexpected error in our translation tool.

./uml.integration/src/org/netbeans/modules/uml/integration/Bundle.properties

Addin.Import.Title=Import
######################################################################
Dialog text
Dialog.Finish=Finish
Comment 1 Viktor Lapitski 2008-03-25 20:13:09 UTC
Fixed.

author	lvv@netbeans.org
	Tue Mar 25 12:11:15 2008 -0800 (1 second ago)
changeset 75484	94651a4d51f1
parent 75483	99388855d65a
Fix for 130890 "Dialog text" in org/netbeans/modules/uml/integration/Bundle.properties 

and

author	lvv@netbeans.org
	Tue Mar 25 12:09:06 2008 -0800 (1 second ago)
changeset 71220	dda2862bdec9
parent 71219	98b4b4825cd5
parent 71218	f92723c8d9fd
Automated merge with http://hg.netbeans.org/uml-meteora 
Comment 2 Peter Lam 2008-03-27 01:48:27 UTC
verified in org/netbeans/modules/uml/integration/Bundle.properties in changeset 94651a4d51f1.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo